activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dejan Bosanac (JIRA)" <j...@apache.org>
Subject [jira] Updated: (AMQ-1743) Xtream is not in the binary release of 5.1
Date Fri, 20 Jun 2008 12:35:00 GMT

     [ https://issues.apache.org/activemq/browse/AMQ-1743?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Dejan Bosanac updated AMQ-1743:
-------------------------------

    Attachment: activemq-xstream-version.patch

The problem is a reference to the old packages name in common-bin.xml. I've also upgraded
it to the newest 1.3 version 

> Xtream is not in the binary release of 5.1
> ------------------------------------------
>
>                 Key: AMQ-1743
>                 URL: https://issues.apache.org/activemq/browse/AMQ-1743
>             Project: ActiveMQ
>          Issue Type: Bug
>          Components: Broker
>    Affects Versions: 5.1.0
>         Environment: Linux binary distribution
>            Reporter: Jeff Ward
>            Priority: Minor
>         Attachments: activemq-xstream-version.patch
>
>
> The 5.1.0 distribution does not include the xstream jars, which are needed for the new
JSON / XML to Java Map translation that is part of the Stomp transport.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message